<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3632_020906-MPZP_XLVIII.314.2022_P1_20220927T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/P1/20220927T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVIII.314.2022_P1</app:lokalnyId>
					<app:wersjaId>20220927T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-09-27T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie geodezyjnym Gniewomirowice, gmina Miłkowice, (MPZP Gniewomirowice I)</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2022-12-15</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2176"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5676588.02 5575642.68 5676539.44 5575630.44 5676529.63 5575629.03 5676461.92 5575573.79 5676510.83 5575443.09 5676555.53 5575412.71 5676669.15 5575451.48 5676619.17 5575597.86 5676601.73 5575602.48 5676588.02 5575642.68</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/D1"/>
			
			
		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3632_020906-MPZP_XLVIII.314.2022_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVIII.314.2022_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr XLVIII/314/2022 z 2022-09-27 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie geodezyjnym Gniewomirowice, gmina Miłkowice, (MPZP Gniewomirowice I)</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-09-27</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://milkowice.biuletyn.net/?bip=2&amp;cid=69&amp;id=2359</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3632_020906-MPZP_XLVIII.314.2022_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVIII.314.2022_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała XLVIII/314/2022 z 2022-09-27 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie geodezyjnym Gniewomirowice, gmina Miłkowice, (MPZP Gniewomirowice I)</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-09-27</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://milkowice.biuletyn.net/?bip=2&amp;cid=69&amp;id=2359</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/XLVIII.314.2022/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

</gml:FeatureCollection>